<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.sort" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">排序关键字</Title>
		<Keyword ContextSensitive="No"><Level1>排序关键字</Level1>
		</Keyword>
	</Header>
	<ListValue ID="leac"><Value>总帐科目</Value>
		<Paragraph class="Default">数据按总帐科目代码顺序排序。</Paragraph>
	</ListValue>
	<ListValue ID="pseq.leac"><Value>打印顺序/总帐科目</Value>
		<Paragraph class="Default">系统会按照<GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">科目表 (tfgld0508m000)</GUIRef> 进程中的 <Link href="/baanerp/tf/gld/tfgld0508m000#tfgld008.pseq" role="formfield">打印顺序</Link> 字段为每个总帐科目指定的顺序来对数据进行排序。</Paragraph>
	</ListValue>
</OptionList>
